﻿.photo {
	float: left;
	padding: 0px;
	margin-right: 5px;
}

.photo img {
	width: 50px;
	height: 50px;
	text-align: left;
}

.u-slider-home .sliderbox {
	max-height: 320px;
	overflow: hidden
}

.u-slider-home .caption {
	display: none
}

.u-slider-home .ui-slider-item img {
	max-width: 100%
}

.u-slider-home .ui-slider-item p {
	display: block;
	padding: 5px 10px;
	background: rgba(0,0,0,.2);
	color: #FFF
}

.u-box {
	margin: 0 0 10px
}

.u-box .u-hd {
	padding: 10px;
	border: 1px solid #DDD;
	border-width: 5px 0 1px;
	background: #F6F6F6
}

.u-box .u-hd h2 {
	float: left;
	font-size: 18px;
	font-weight: 400;
	color: #3C82F6
}

.u-box .u-hd h2 a {
	color: #3C82F6
}

.u-box .u-hd .u-more {
	float: right;
	color: #DDD
}

.u-box .u-hd .u-more a {
	padding: 0 8px
}

.u-topic {
	padding: 15px 10px;
	border-bottom: 1px solid #EEE
}

.u-topic h3 {
	text-align: center;
	font-size: 18px;
	font-weight: 400
}

.u-topic p {
	font-size: 14px
}

.u-list {
}

.u-list li {
	border-bottom: 1px solid #EEE
}

.u-list li a {
	display: block;
	padding: 12px 10px;
	overflow: hidden
}

.u-list li a .view {
	float: right;
	font-size: 14px
}

.u-list li a p span,.u-list li a .iconfont {
	font-size: 14px
}

.u-box-sub {
	margin: 10px 0
}

.u-box-sub .u-hd {
	height: 20px;
	padding: 10px 0;
	border: 0;
	background: 0 0;
	position: relative
}

.u-box-sub .u-hd:before {
	position: absolute;
	width: 100%;
	left: 0;
	top: 20px;
	display: block;
	content: " ";
	border-bottom: 1px solid #DDD
}

.u-box-sub .u-hd h3 {
	position: relative;
	border-left: 5px solid #3C82F6;
	float: left;
	padding: 0 10px;
	color: #999;
	background: #FFF
}

.u-box-sub .u-bd {
	clear: both
}

.u-list-block {
}

.u-list-block li {
	float: left;
	width: 33.33%
}

.u-list-block li a {
	display: block;
	padding: 10px 0;
	text-align: center
}

li.u-note {
	float: none;
	width: auto;
	padding: 20px 0;
	text-align: center
}

.u-list-post {
	margin: 0
}

.u-list-post li a {
}

.u-list-post li .title {
	margin-bottom: 5px
}

.u-list-post li .author {
	font-size: 14px
}

.u-list-post li .floor {
	float: left;
	color: #999
}

.u-list-post-hot li p {
	margin-left: 20px
}

.u-list-post-hot li:first-child .floor {
	color: #F30
}

.u-list-post-hot li:nth-child(2) .floor {
	color: #F60
}

.u-list-post-hot li:nth-child(3) .floor {
	color: #F90
}

.post {
}

.post .title {
	padding: 15px 10px 0
}

.post .title h1 {
	font-size: 20px;
	line-height: 1.4
}

.post .title .meta {
	height: 20px;
	padding: 10px 0;
	position: relative
}

.post .title .meta:before {
	width: 100%;
	position: absolute;
	top: 18px;
	left: 0;
	content: "";
	display: block;
	height: 1px;
	border-bottom: 1px solid #DDD
}

.post .title .meta p {
	float: left;
	padding-right: 10px;
	background: #FFF;
	position: relative
}

.post .title .meta .iconfont {
	font-size: 12px
}

.post .item {
	padding: 10px;
	border-bottom: 1px solid #DDD
}

.post .item .hd {
	margin: 0 0 10px
}

.post .item .hd .floor {
	float: right;
	font-size: 14px
}

.post .item .hd .u-dropdown-cnt {
	left: 0
}

.post .item .hd .u-arrow-caret {
	right: auto
}

.post .item .hd .author {
	color: #3C82F6
}

.post .item .hd .author a {
	color: #3C82F6
}

.post .item .hd .time {
	font-size: 14px
}

.post .item .bd {
	line-height: 1.5;
	overflow: hidden;
	word-wrap: break-word;
}

.post .item .bd img {
	display: block;
	max-width: 100%;
	margin: 10px auto;
	display:inline-block;
	width:100%;
}

.post .item.nopadding {
	padding: 10px 0 0
}

.post .item.nopadding .hd {
	padding: 0 10px
}

.post .item.nopadding .bd {
	padding: 0 10px
}

.shang {
}

.shang p {
	padding: 20px 0 0;
	text-align: center
}

.toolbox {
	overflow: hidden;
	margin: 10px 0 0;
	padding: 15px 0;
	background: #ffc600
}

.toolbox a {
	display: block;
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-left: 1px solid #e8b503;
	text-align: center;
	color: #fff
}

.toolbox a:first-child {
	border: 0
}

.toolbox .iconfont {
	font-size: 20px
}

.iconfont.icon-shang:before {
	content: ""
}

.iconfont.icon-rank:before {
	content: ""
}

#j-dashang i {
	background: url("dashang.png")/*tpa=http://www.gd-huishi.com/images/dashang.png*//*tpa=http://ysq.shunfa07.net/ysq_files/dashang.png*//*tpa=http://hcy.fengshikf.com/dashang.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/dashang.png*/ no-repeat 0 0;
	background-size: 16px 20px;
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: bottom
}

.comments {
	margin: 10px 0 0 40px;
	border-top: 1px solid #DDD;
	font-size: 14px
}

.comments ul {
	margin: 10px 0 0
}

.comments li {
	margin: 0 0 5px
}

.comments .link {
	text-align: right
}

.app-tips {
	background: #EEE;
	padding: 10px
}

.app-tips-top {
}

.app-tips-fixed {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 100;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(238,238,238,.8);
	padding-right: 40px
}

.app-tips-fixed .app-tips-close {
	font-size: 20px;
	text-align: center;
	position: absolute;
	width: 30px;
	height: 30px;
	line-height: 30px;
	right: 0;
	top: 20px
}

.app-tips-top .app-logo,.app-tips-fixed .app-logo {
	float: left;
	width: 50px;
	height: 50px;
	margin: 0 10px 0 0
}

.app-tips-top .app-logo,.app-tips-fixed .app-logo {
	background: url("ProductObjectImgRead.aspx-Id=9243.png")/*tpa=http://www.gd-huishi.com/images/ProductObjectImgRead.aspx-Id=9243.png*//*tpa=http://ysq.shunfa07.net/ysq_files/ProductObjectImgRead.aspx-Id=9243.png*//*tpa=http://hcy.fengshikf.com/ProductObjectImgRead.aspx-Id=9243.png*//*tpa=http://soft.wap.tianya.cn/ProductObjectImgRead.aspx?Id=9243*/;
	background-size: 50px 50px
}

.app-tips-top .app-logo-daily,.app-tips-fixed .app-logo-daily {
	background: url("403.jpg.gif")/*tpa=http://www.gd-huishi.com/images/403.jpg.gif*//*tpa=http://ysq.shunfa07.net/ysq_files/403.jpg.gif*//*tpa=http://hcy.fengshikf.com/403.jpg.gif*//*tpa=http://img3.laibafile.cn/p/m/197194373.jpg*/;
	background-size: 50px 50px
}

.app-tips-top .u-btn,.app-tips-fixed .u-btn {
	padding: 4px 6px
}

.app-tips-top p,.app-tips-fixed p {
	padding: 5px 0;
	font-size: 14px
}

.app-tips-top p a,.app-tips-fixed p a {
	color: #2488E6
}

.app-tips-top .app-tips-right,.app-tips-fixed .app-tips-right {
	margin: 10px 0 0
}

.app-tips-bottom {
	padding: 15px 10px
}

.user .hd {
	height: 160px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	overflow: hidden
}

.user .hd .intor {
	height: 80px;
	margin: 40px 10px
}

.user .hd .intor .u-img {
	margin-right: 10px
}

.user .hd .intor .u-img img {
	display: block;
	width: 70px;
	height: 70px;
	border: 5px solid #FFF;
	border-radius: 50px
}

.user .hd .intor .u-cnt {
	height: 80px;
	display: table-cell;
	vertical-align: middle
}

.user .hd .intor .u-cnt h4 {
	padding: 10px 0;
	color: #FFF
}

.user .hd .intor .u-cnt p {
	font-size: 14px
}

.user .hd .intor .u-cnt .u-btn {
	margin-right: 5px
}

.u-list-photo {
	padding: 0 5px 10px
}

.u-list-photo li {
	float: left;
	width: 50%;
	max-width: 170px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.u-list-photo li img {
	display: block;
	width: 100%;
	max-width: 160px;
	margin: 0 auto
}

.u-reply-form {
	margin: 0 0 10px;
	background: #F6F6F6
}

.u-reply-form .u-reply-form-bd {
}

.u-reply-long {
	line-height: 27px;
	font-size: 12px
}

.u-reply-txt {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 9px;
	border: 1px solid #DDD;
	resize: vertical
}

.tishi_msg {
	position: absolute;
	top: 46px;
	right: 1px;
	border: 1px solid #fac886;
	background: #fdf5bf;
	padding: 10px;
	width: 167px
}

.msg_body {
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: #ff2020;
	line-height: 18px;
	display: inline-block
}

.tishi_close {
	width: 9px;
	height: 9px;
	background: url("tishi.png")/*tpa=http://www.gd-huishi.com/images/tishi.png*//*tpa=http://ysq.shunfa07.net/ysq_files/tishi.png*//*tpa=http://hcy.fengshikf.com/tishi.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/tishi.png*/ no-repeat 0 -8px;
	background-size: 15px 25px;
	display: inline-block;
	margin: 8px 0 0 10px;
	vertical-align: text-top;
	cursor: pointer
}

.tishi_jiantou {
	width: 8px;
	height: 5px;
	background: url("tishi.png")/*tpa=http://www.gd-huishi.com/images/tishi.png*//*tpa=http://ysq.shunfa07.net/ysq_files/tishi.png*//*tpa=http://hcy.fengshikf.com/tishi.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/tishi.png*/ no-repeat 0 0;
	background-size: 21px 35px;
	position: absolute;
	top: -5px;
	right: 18px
}

.icon_clean {
	width: 18px;
	height: 27px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat 0 0;
	background-size: 150px 180px;
	display: inline-block;
	margin: 9px auto 0
}

.ts_crown {
	width: 15px;
	height: 15px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat 0 -79px;
	background-size: 150px 180px;
	display: inline-block;
	margin: 0 0 0 5px
}

.icon_clean_aft {
	width: 18px;
	height: 27px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat 0 -37px;
	background-size: 150px 180px;
	display: inline-block;
	margin: 9px auto 0
}

.content .bd em {
	color: red
}

.clean_search {
	padding: 16px 80px 16px 10px;
	position: relative;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f0f6f9
}

.clean_search_box {
	position: relative
}

.cl_sea_top {
	overflow: hidden;
	padding: 0 0 15px
}

.cl_sea_top .riqi_input_box {
	width: 45%;
	float: left;
	position: relative
}

.cl_sea_top .t_input {
	width: 100%;
	color: #3ca0ec;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 24px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #cdcdcd;
	font-size: 13px;
	height: 28px
}

.cl_sea_top .riqi_del_btn {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 4px;
	right: 4px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat 0 -199px;
	background-size: 200px 240px;
	cursor: pointer
}

.cl_sea_top em {
	width: 10%;
	float: left;
	text-align: center;
	color: #666;
	line-height: 28px
}

.cl_sea_bottom {
}

.cl_sea_bottom .cl_key_word {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 24px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #cdcdcd;
	height: 28px
}

.clean_search_btn {
	position: absolute;
	top: 40px;
	right: 10px
}

.clean_search_btn button {
	width: 65px;
	height: 35px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #3ca0ec;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border: 0;
	padding: 0;
	cursor: pointer
}

.clean_search_btn button i {
	display: inline-block;
	vertical-align: top;
	margin: 3px 3px 0 0;
	width: 16px;
	height: 16px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat 0 -127px;
	background-size: 165px 198px
}

#datepicker_wrap {
	height: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 28px;
	width: 100%;
	background: #fff
}

.clean_loading {
	padding: 200px 0 0;
	background: url("loading_man.gif")/*tpa=http://www.gd-huishi.com/images/loading_man.gif*//*tpa=http://ysq.shunfa07.net/ysq_files/loading_man.gif*//*tpa=http://hcy.fengshikf.com/loading_man.gif*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/loading_man.gif*/ no-repeat center 50px
}

.clean_loading .load_progress {
	width: 279px;
	height: 9px;
	position: relative;
	background: #fff;
	margin: 0 auto;
	padding: 3px 4px 0
}

.clean_loading .load_bar {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	background: url("progress_bar.png")/*tpa=http://www.gd-huishi.com/images/progress_bar.png*//*tpa=http://ysq.shunfa07.net/ysq_files/progress_bar.png*//*tpa=http://hcy.fengshikf.com/progress_bar.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/progress_bar.png*/ no-repeat 0 0;
	width: 287px;
	height: 12px
}

.clean_loading .load_border {
	background: url("progress_bar.png")/*tpa=http://www.gd-huishi.com/images/progress_bar.png*//*tpa=http://ysq.shunfa07.net/ysq_files/progress_bar.png*//*tpa=http://hcy.fengshikf.com/progress_bar.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/progress_bar.png*/ no-repeat right -21px;
	width: 0;
	height: 6px
}

.clean_loading .load_page_info {
	color: #8e8c8c;
	font-size: 16px;
	line-height: 40px;
	text-align: center
}

.load_wait_info {
	color: #0294dd;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	padding: 0 0 60px
}

.dhtmlx_modal_box {
	background: #fff!important;
	max-width: 400px
}

.dhtmlx_modal_box .dhtmlx_popup_text {
	margin: 0
}

.errorpop_top {
	padding: 22px 15px;
	font-size: 16px;
	color: #000;
	border-bottom: 1px solid #e5e9eb;
	line-height: 24px
}

.errorpop_bottom {
	padding: 10px 0 0
}

.errorpop_bottom a {
	font-size: 16px;
	color: #3ca0ec
}

.icon-moneyBag {
	width: 18px;
	height: 18px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -30px 0;
	background-size: 150px 180px;
	display: inline-block;
	margin: 14px auto 0
}

.share {
	margin: 30px auto 0
}

.share .bdsharebuttonbox {
	display: inline-block
}

.share span {
	float: left;
	line-height: 44px
}

.share_hide {
	display: block;
	font-size: 16px;
	color: #3ca0ec;
	cursor: pointer;
	width: 100px;
	line-height: 30px;
	margin: 0 auto
}

.bdshare-button-style0-32 a {
	background-image: url("share.png")/*tpa=http://www.gd-huishi.com/images/share.png*//*tpa=http://ysq.shunfa07.net/ysq_files/share.png*//*tpa=http://hcy.fengshikf.com/share.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/share.png*/!important;
	background-size: 32px auto
}

.bdshare-button-style0-32 .bds_tsina {
	background-position: 0 0!important
}

.bdshare-button-style0-32 .bds_qzone {
	background-position: 0 -37px!important
}

.bdshare-button-style0-32 .bds_tqq {
	background-position: 0 -111px!important
}

.bdshare-button-style0-32 .bds_douban {
	background-position: 0 -148px!important
}

.bdshare-button-style0-32 .bds_more {
	background-position: 0 -223px!important
}

.vip-clean-read {
	text-align: center;
	margin: 20px 0 0;
	font-size: 14px
}

.vip-clean-read p {
	color: #8e8c8c;
	line-height: 26px
}

.vip-clean-read p a {
	color: #3ca0ec;
	text-decoration: underline;
	font-size: 14px
}

.vip-clean-read .vip-pay {
	border: 1px solid #3ca0ec;
	color: #3ca0ec;
	border-radius: 5px;
	margin-top: 10px;
	display: block;
	margin: 10px auto;
	width: 80px;
	height: 26px;
	text-align: center;
	line-height: 26px
}

.at-ft .vip-clean-read {
	border-top: 1px solid #ddd;
	margin-top: 10px;
	padding-top: 5px
}

.vip-stocks-page {
	background-color: #f9fdff
}

.vip-stocks-page .m-bar .center {
	text-align: center;
	color: #fff;
	line-height: 45px
}

.stocks-list .enter {
	margin: 0 70px;
	text-align: center;
	color: #fff;
	line-height: 45px
}

.vip-stocks-page .cancle-sel {
	position: absolute;
	right: 10px;
	top: 0;
	line-height: 45px;
	color: #fff;
	font-size: 12px
}

.host-stocks {
	background: #f0f6f9 none repeat scroll 0 0;
	padding-top: 10px
}

.host-stocks .info {
	color: #8e8c8c;
	padding: 0 10px;
	font-size: 12px
}

.host-stocks .info a {
	color: #3c82f6;
	float: right
}

.host-stocks .info a:after {
	color: #8e8c8c;
	content: ">"
}

.stock-item {
	width: 100%;
	float: left;
	padding: 10px 0;
	border-bottom: 1px solid #dbe0e2
}

.stock-item .left,.stock-item .right {
	float: left;
	width: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

.stock-item h3,.stock-item p {
	display: block;
	margin-left: 10px
}

.stock-item h3.cur a,.stock-item h3.cur span {
	color: #f60
}

.stock-item .right {
	border-left: 1px solid #dbe0e2
}

.stock-item h3 a {
	color: #3c82f6;
	font-size: 14px
}

.stock-item h3 span {
	display: inline;
	color: #3c82f6;
	font-size: 12px;
	margin: 0
}

.stock-item p {
	color: #8e8c8c;
	font-size: 12px
}

.vip-stocks-page .get-more {
	text-align: center;
	margin: 20px 0;
	color: #8e8c8c;
	cursor: pointer
}

.u-gotop {
	height: 40px
}

.u-gotop .u-btn {
	padding: 8px;
	border: 0
}

.u-gotop,.u-gotrace {
	opacity: .6
}

.icon-gotop::before,.u-gotrace a {
	content: "";
	width: 23px;
	height: 23px;
	display: block;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -28px -76px;
	background-size: 150px 180px
}

.u-gotrace {
	position: fixed;
	right: 0;
	bottom: 40px;
	padding: 8px;
	background: #3c82f6 none repeat scroll 0 0;
	border-radius: 5px
}

.u-gotrace a {
	background-position: -28px -108px
}

.u-list-post {
	min-height: 200px
}

.u-list-post .u-loading {
	margin: 100px auto
}

.search-form {
	padding: 5px 100px 5px 15px;
	position: relative
}

.search-form .text-wrapper {
	border: 1px solid #ddd;
	padding: 5px 35px 5px 9px;
	position: relative
}

.search-form .text-wrapper input[type=search] {
	border: 0 none;
	outline: medium none;
	padding-bottom: 0;
	padding-top: 0;
	width: 100%
}

.search-form button[type=submit] {
	padding-bottom: 5px;
	padding-top: 5px;
	position: absolute;
	right: 15px;
	top: 5px;
	width: 75px;
	background: #f6f6f6 none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 6px;
	line-height: 20px;
	outline: 0 none
}

.icon-topDaShang {
	width: 24px;
	height: 24px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -63px -36px;
	background-size: 150px 180px;
	display: inline-block;
	margin: 10px auto 0
}

.icon-only {
	width: 24px;
	height: 24px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -63px 0;
	background-size: 150px 180px;
	display: inline-block;
	margin: 10px auto 0
}

.active .icon-only {
	width: 24px;
	height: 24px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -63px -108px;
	background-size: 150px 180px;
	display: inline-block;
	margin: 10px auto 0
}

/*.icon-reply {
	width: 24px;
	height: 24px;
	background: url("icons_ts.png")/*tpa=http://www.gd-huishi.com/images/icons_ts.png*//*tpa=http://ysq.shunfa07.net/ysq_files/icons_ts.png*//*tpa=http://hcy.fengshikf.com/icons_ts.png*//*tpa=http://static.tianyaui.com/global/m/v2/static/images/icons_ts.png?v=20151027*/ no-repeat -63px -73px;
	background-size: 150px 180px;
	display: inline-block;
	margin: 10px auto 0
}*/

.icon-only:before {
	content: ''
}

.active .icon-only:before {
	content: ''
}

.icon-reply:before {
	content: ''
}

.u-list-dashang {
}

.u-list-dashang li {
	padding: 10px 15px 12px 8px;
	overflow: hidden;
	border-bottom: 1px solid #ccc
}

.u-list-dashang .dashang-numlist {
	float: left;
	width: 30px;
	height: 30px;
	background: #e00;
	color: #fff;
	line-height: 29px;
	text-align: center;
	display: inline-block;
	font-size: 20px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	margin: 12px 10px 0 0
}

.u-list-dashang .dashang-img {
	width: 60px;
	height: 60px;
	float: left;
	padding: 2px 0 0;
	margin: 0 10px 0 0
}

.u-list-dashang .dashang-img img {
	width: 60px;
	height: 60px
}

.u-list-dashang .dashang-sum {
	overflow: hidden
}

.u-list-dashang .dashang-title {
	font-size: 15px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	padding: 0 0 2px
}

.u-list-dashang .dashang-title a {
}

.u-list-dashang a.dashang-author {
	font-size: 12px;
	color: #777;
	line-height: 20px;
	float: left
}

.u-list-dashang .dashang-num {
	float: right;
	font-size: 12px;
	color: #777;
	line-height: 20px
}

.u-list-dashang .dashang-num:before {
	content: '赏';
	width: 20px;
	height: 20px;
	background: #f87e07;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	line-height: 17px;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	vertical-align: baseline
}

.u-dashang-getmore {
	display: block;
	text-align: right;
	padding: 10px 15px 7px;
	font-size: 14px;
	color: #3c82f6
}

.tot_pin {
	width: 100%;
	border-bottom: 1px #CCCCCC dashed;
	padding-top: 10px;
}

.xian2 {
	display: block;
	width: 80%;
	height: 1px;
	background-color: #666;
	margin-top: 20px;
	padding: 4px;
	margin-left: 20px;
}

.ni_name {
	color: #999;
	width: 80%;
	font-size: 16px;
	padding: 4px;
	margin-left: 20px;
}
